Twiitter App for iOS CVE-2016-10511 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 100904
Class: Design Error
CVE: CVE-2016-10511
Remote: Yes
Local: No
Published: Sep 18 2017 12:00AM
Updated: Sep 18 2017 12:00AM
Credit: floyd.
Vulnerable: Twitter Twitter 6.62.1
Twitter Twitter 6.62
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus